<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Listings</title>
</head>
<body>


	<h1 align="center">You are at the activity/music/listings page.</h1>

	<center> <img src="https://i.pinimg.com/736x/fa/2b/1c/fa2b1c37dd6447edc8aa1cee5d1b2d7d--listening-to-music-picture-that.jpg" width="600px" height="600px"> </center>
   
    <font size="7" >
    <ul>

		<li><a href="https://www.youtube.com/watch?v=GcvSJudQbVs&list=RD6JTwkDNQl10&index=4" target="_blank">Violet</a></li>
		<li><a href="https://www.youtube.com/watch?v=9vjDJrAkLHY" target="_blank">Spinnin</a></li>
		<li><a href="https://www.youtube.com/watch?v=0af9b1lyzWg" target="_blank">Serenade</a></li>
		<li><a href="https://www.youtube.com/watch?v=9tLglpFAyIg" target="_blank">Mahika</a></li>
    </ul>
    </font>


	<ul>
		<li><a href="./index.html" target="_blank">index.html</a></li>		
		<li><a href="./index.html" target="_blank">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</li>
		<li><a href="./reviews.html" target="_blank">music/reviews.html</li>
	</ul>
	
</body>
</html>
